Bug 73175 - Add norwegian translation
Add norwegian translation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 10:14 EDT by Kjartan Maraas
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 03:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add translation (658 bytes, patch)
2002-08-31 10:14 EDT, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2002-08-31 10:14:10 EDT
Description of Problem:

This patch adds a norwegian translation to the .desktop file.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Kjartan Maraas 2002-08-31 10:14:45 EDT
Created attachment 74289 [details]
patch to add translation
Comment 2 Tim Waugh 2002-09-03 03:00:25 EDT
Fixed package is 0.4.24-1.

Note You need to log in before you can comment on or make changes to this bug.